div#usp {
}
#usp .wrapper_w {
	border-left:1px solid #ececec;
	border-right:1px solid #ececec;
}
.usp {
	display: block;
    float: left;
    padding: 10px 1%;
	color:#6b6b6b;
	width: 31%;
	height: 30px;
    display: table;
}

.usp i{
	margin-right:5px;
}
.usp p{
	display: block;
    float: left;
	width: 100%;
	margin: 0px;
	color: #535353 !important;
}
.center {
	text-align: center;
	display: table-cell;
    vertical-align: middle;
}